rendezvous_server = 'rustdesk.nports.org:21116'

[options]
custom-rendezvous-server = 'rustdesk.nports.org'
relay-server = 'rustdesk.nports.org:21117'
key = 'M5ShBFiH8ir0Pk6ViUGn3ZNEsPwA3QbmInRv6FSWlYc='
